[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# SendDateTime

Send the value of a TDateTime variable.

## Declaration

Source position: dbugintf.pp line 26

`procedure SendDateTime(`
`const Identifier: string;`
`const Value: TDateTime`
`);`

## Arguments

`Identifier` |  | Name of the TDateTime variable
`Value` |  | The actual date/time

## Description

SendDateTime is a simple wrapper around SendDebug which sends the name and value of an integer value as an informational message. The value is converted to a string using the DateTimeToStr call.

## Errors

None.

## See also

SendDebug |  | Send a message to the debug server.
SendBoolean |  | Send the value of a boolean variable
SendInteger |  | Send the value of an integer variable.
SendPointer |  | Send the value of a pointer variable.

Documentation generated on: Feb 26 2014